@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Town

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#town #indTab h2 {
	font-size: 100%;
	line-height:110%;
	font-weight: bolder;
}

#town #indTab .tabBody .right {
	line-height: 140%;
}

.townChild #mainBody h3 a {
	font-weight:bolder;	
}

#town #mainBody .ContentsList01 ul {
	font-size: 110%;
}

.town01 h4{
	color:;
}

.town01 h5{
	color:#3F3F3F;
}

/*#town table {
	font-size: 100%;
}*/

/* ----------------------------------------------
   Index Tab Panel
---------------------------------------------- */

#town #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}

#town #tabMiddle {
	padding-left: 11px;
}

#town #tabLeft {
	padding-left: 32px;
}

#town #tabRight {
	padding-right: 32px;
}

#town #indTab .tabBox {
	background: url(/town/img/ind_tab_bg1.gif);
/*	position: relative;*/
	width: 255px;
	margin-bottom: 20px;
}

#town #indTab .tabHead {
	background: #FCFAEB url(/town/img/ind_tab_line.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#town #indTab h2 {
	background: url(/town/img/ind_tab_head.gif) no-repeat;
	padding: 8px 0px 2px 3px;
}

#town #indTab h2 a {
	width:70%;
}

#town #indTab .tabBody {
	background: url(/town/img/ind_tab_bg2.gif) no-repeat left bottom;
	padding: 3px 3px 3px 7px;
}

#town #indTab .tabBody .wrap {
	width: 245px;
}

#town #indTab .tabBody .left {
	background: url(/town/img/ind_bg_dummy.gif) no-repeat;
	padding: 5px 5px;
}

#town #indTab .tabBody .right {
/*	margin-top: 40px;*/
	width: 135px;
	padding-right:4px;
}

#town #indTab .tabBody .right a {
	display: block;
	height: 100px;
	vertical-align: middle;
	cursor: pointer !important;
	cursor: hand;
}

#town #indTab .tabBody .right span {
	padding-top: 9px;
	display: block;
}

#town #indTab .tabBody .right span.lineTwo {
	padding-top: 8px;
}

#town #indTab .tabBody .right span.lineFour {
	padding-top: 8px;
}

#town #indTab .tabBtn {
/*	position: absolute;
	bottom: 0;
	right: 0;
*/
}

/* ----------------------------------------------
   Contents
---------------------------------------------- */

.townChild h2{
	border-bottom: 1px solid #72AE32;
}

.townChild #mainBody h3 {
	border-left: 9px solid #BAF294;
	background-color: #E0FFCF;
	margin-bottom: 6px;
}

.townChild #mainBody h3 span {
}

.townChild #daiko h4 {
  padding-top:1em;
}

.townChild #mainBody .grayBack {
	border-top: 1px solid #72AE32;
}

.townChild #mainBody .TitleList02 li h3 {
	margin:0px;
	padding:0px;
	border:2px solid #BAF294;
}

.townChild #mainBody .TitleList02 li  h3 a {
	/* width:70px; */
	width: 60px;
	height:16px;
	display:block;
}

.town10 #mainBody .TitleList02 li  h3 a {
  width:6em !important;
}

.townChild .ContentsList01 li {
	border-left:1.25em solid #BAF294;
}

/*-----テーブルの基本-----*/
#town table {
	width:622px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:30px;
}

#town th {
	padding:4px;
	text-align:left;
	border: 1px solid #A0A0A0;
	background-color:#BAF294;
}

#town td {
	padding:4px 4px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#town .gsc-control-cse table {
	width: 100%;
	font-size:100%;
	line-height:100%;
	border-collapse:collapse;
	border: none;
	margin-bottom:0;
}

#town .gsc-control-cse td {
	padding: 0;
	vertical-align:top;
	text-align:left;
	border: none;
}

/*-----テーブルの基本-----*/

.town04 table#prefecture{
	width:550px;
}

.town04 table#mappagewrap,
.town04 #mappagewrap th,
.town04 #mappagewrap td,
.town04 table#prefecture,
.town04 #prefecture th,
.town04 #prefecture td{
	border:0px;
}

#town table#faqtable,
#town table#daikotable,
#town table#renewaltable,
#town table#knowhowtable{
	width:594px;
	border:0px;
}

#town #faqtable td,
#town #renewaltable td,
#town table#knowhowtable td{
	border:0px;
}

#town #faqtable th{
	border:0px !important;
	background-color:#FFFFFF !important;
}

 #town table#daikotable td{
        border:0px;
        margin-top:0;
        padding-top:0;
        margin-bottom:0;
        padding-bottom:0.2em;
}

#town table#knowhowtable{
	margin-bottom:1em;
	line-height:140%;
}

#town table#knowhowtable td{
	padding:1px 4px;
}

#town table#knowhowtable02{
	width:594px;
	margin-top:5px;
	margin-bottom:5px;
}

#town table#knowhowtable02 th{
	text-align:center;
}

#town table#knowhowtable03{
	width:374px;
	margin-top:5px;
	margin-bottom:5px;
}

#town table.knowhowtable_s{
	width:500px;
	margin:0px;
	padding:0px;
	border:0px;
	border-collapse:collapse;
	font-size:100%;
}

#town .knowhowtable_s td{
	padding-right:0.8em;
}

#faqtable .separateunderline{
	background-image: url(/img/underline.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

#town td.wordleft{
	width:30%;
	padding:8px;
	background-color:#FCFBE8;
	vertical-align:middle;
}

#town  td.wordright{
	width:70%;
	padding:12px;
}

.meaning{
		font-size:100%;
}

.word{
	font-size:130%;
	font-weight:bold;
	color:#7B3A00;
}

.rubi{
	font-size:95%
}

.town07 #mainBody ul.NormalList01 {
	margin-bottom:0.2em !important;
}

/*------------------------------------*/
.townChild .town02 .TitleList02 li {
	list-style:none;
	margin-left:10px;
	text-align:center;
	float:left;
}
